## modsecurity-crs 3.3.2

=== tests/regression/requirements.txt ===
ftw==1.1.7
