## modsecurity-crs 2.1.2

=== debian/changelog ===
modsecurity-crs (2.1.2-1) unstable; urgency=low

  * Initial release (Closes: #620252)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 31 Mar 2011 16:42:48 +0200
