=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://sourceforge.net/projects/mod-security/files/modsecurity-crs/0-CURRENT/ modsecurity-crs_(.*)\.tar\.gz

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
http://sf.net/mod-security/modsecurity-crs_(.*)\.tar\.gz

# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html modsecurity-crs-(.*)\.tar\.gz
