## modsecurity-crs 2.2.0

=== debian/changelog ===
modsecurity-crs (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.2

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 16 Jun 2011 17:55:02 +0200
