=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_compress:
	dh_compress --exclude=common.c

binary:
	dh $@ --until dh_install
	cp modsecurity_crs_10_config.conf.example debian/modsecurity-crs/usr/share/modsecurity-crs/modsecurity_crs_10_config.conf
	cp -r base_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
	cp -r experimental_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
	cp -r lua/ debian/modsecurity-crs/usr/share/modsecurity-crs/
	cp -r optional_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
	cp -r util/ debian/modsecurity-crs/usr/share/modsecurity-crs/
	rm -rf debian/modsecurity-crs/usr/share/modsecurity-crs/util/runAV
	dh $@ --until dh_installexamples
	chmod a-x debian/modsecurity-crs/usr/share/doc/modsecurity-crs/examples/runAV/*
	dh $@ --after dh_installexamples
