## modsecurity-crs 2.2.2

=== debian/changelog ===
modsecurity-crs (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Added >= 2.6.0 to libapache2-modsecurity dependency (Closes: #640837)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 02 Oct 2011 12:16:35 +0200
