=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,6 @@
 	rm -rf debian/modsecurity-crs/usr/share/modsecurity-crs/util/runAV
 	dh $@ --until dh_installexamples
 	chmod a-x debian/modsecurity-crs/usr/share/doc/modsecurity-crs/examples/runAV/*
+	chmod a-x debian/modsecurity-crs/usr/share/modsecurity-crs/util/regression_tests/tests/*
 	dh $@ --after dh_installexamples
