## modsecurity-crs 2.2.3

=== debian/changelog ===
modsecurity-crs (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 20 Dec 2011 07:47:43 +0100
