=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: modsecurity-crs
 Architecture: all
-Depends: libapache2-modsecurity, ${misc:Depends}
+Depends: libapache2-modsecurity (>= 2.6.0), ${misc:Depends}
 Suggests: lua
 Description: modsecurity's Core Rule Set
  modsecurity provides critical protections against attacks across most every
