## modsecurity-crs 2.2.4

=== debian/changelog ===
modsecurity-crs (2.2.4-1) unstable; urgency=low

  * New upstream release
  * Include activated_rules/ directory for alternate way to handle
    rules inclusion
  * Bumped Standards-Version to 3.9.3

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 16 Mar 2012 17:23:57 +0100
