=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	cp -r experimental_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r lua/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r optional_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
+	cp -r activated_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r util/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	rm -rf debian/modsecurity-crs/usr/share/modsecurity-crs/util/runAV
 	dh $@ --until dh_installexamples
