=== debian/watch ===
version=3
http://sf.net/mod-security/modsecurity-crs_(.*)\.tar\.gz
