## modsecurity-crs 2.2.5

=== debian/changelog ===
modsecurity-crs (2.2.5-2) unstable; urgency=low

  * Update debian/copyright with right license.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 02 Jul 2012 17:18:35 +0200

modsecurity-crs (2.2.5-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 18 Jun 2012 11:44:26 +0200
