=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 binary:
 	dh $@ --until dh_install
-	cp modsecurity_crs_10_config.conf.example debian/modsecurity-crs/usr/share/modsecurity-crs/modsecurity_crs_10_config.conf
+	cp modsecurity_crs_10_setup.conf.example debian/modsecurity-crs/usr/share/modsecurity-crs/modsecurity_crs_10_setup.conf
 	cp -r base_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r experimental_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r lua/ debian/modsecurity-crs/usr/share/modsecurity-crs/
