## modsecurity-crs 2.2.8

=== debian/changelog ===
modsecurity-crs (2.2.8-1) unstable; urgency=low

  * New upstream version
  * Update perl_path patch
  * Fix path to GeoLiteCity.dat (Closes: #705248)
  * Add geoip-database-contrib to Suggests
  * Fix path to arachni_integration.lua (Closes: #705249)
  * Fix path to appsensor_request_exception_enforce.lua (Closes: #705250)
  * Update debian/rules and debian/watch

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 12 Jul 2013 10:36:51 +0200
