=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.modsecurity.org
 
 Package: modsecurity-crs
 Architecture: all
 Depends: libapache2-modsecurity (>= 2.6.0), ${misc:Depends}
-Suggests: lua
+Suggests: lua, geoip-database-contrib, ruby
 Description: modsecurity's Core Rule Set
  modsecurity provides critical protections against attacks across most every
  web architecture. CRS is based on generic rules which focus on attack payload
