## modsecurity-crs 2.2.9

=== debian/changelog ===
modsecurity-crs (2.2.9-1) unstable; urgency=medium

  * New upstream version
  * Change Depends from libapache2-modsecurity to 
    libapache2-mod-security2.
  * Bump dependency version on libapache2-mod-security2.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 23 Sep 2014 13:22:17 +0200
