=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.modsecurity.org
 
 Package: modsecurity-crs
 Architecture: all
-Depends: libapache2-modsecurity (>= 2.6.0), ${misc:Depends}
+Depends: libapache2-mod-security2 (>= 2.8.0), ${misc:Depends}
 Suggests: lua, geoip-database-contrib, ruby
 Description: modsecurity's Core Rule Set
  modsecurity provides critical protections against attacks across most every
