=== debian/rules ===
--- 
+++ 
@@ -15,18 +15,19 @@
 override_dh_compress:
 	dh_compress --exclude=common.c
 
-binary:
-	dh $@ --until dh_install
+override_dh_auto_install:
 	cp modsecurity_crs_10_setup.conf.example debian/modsecurity-crs/usr/share/modsecurity-crs/modsecurity_crs_10_setup.conf
 	cp -r base_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r experimental_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r lua/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r optional_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r activated_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
+	cp -r slr_rules/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 	cp -r util/ debian/modsecurity-crs/usr/share/modsecurity-crs/
-	rm -rf debian/modsecurity-crs/usr/share/modsecurity-crs/util/runAV
-	dh $@ --until dh_installexamples
-	chmod a-x debian/modsecurity-crs/usr/share/doc/modsecurity-crs/examples/runAV/*
-	chmod a-x debian/modsecurity-crs/usr/share/modsecurity-crs/util/regression_tests/tests/*
-	dh $@ --after dh_installexamples
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod 755 debian/modsecurity-crs/usr/share/modsecurity-crs/util/rule-management/remove-2.7-actions.pl
+	chmod 755 debian/modsecurity-crs/usr/share/modsecurity-crs/util/regression-tests/testserver.cgi
+	find debian/modsecurity-crs/usr/share/modsecurity-crs/util \( -name '*.c' -o -name '*.h' -o -name '*.tests' \) -exec chmod a-x {} \;
+
