=== debian/watch ===
version=3
http://github.com/SpiderLabs/owasp-modsecurity-crs/releases .*/v?(\d[\d\.]+)\.tar\.gz
