## modsecurity-crs 3.0.0

=== debian/changelog ===
modsecurity-crs (3.0.0-3) unstable; urgency=medium

  * Add KNOWN_BUGS file to package
  * Demote libapache2-mod-security2's Dependency to Recommends so nginx
    users can install modsecurity-crs. (Closes: #807033)
  * Move crs-setup and EXCLUSION-RULES to /etc/modsecurity/crs to ease
    user editing and package upgrading.
  * Add new file owasp-crs.load which Includes the required files to get
    OWASP CRS working.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 21 Dec 2016 11:23:50 +0100

modsecurity-crs (3.0.0-2) unstable; urgency=medium

  * Improve README.Debian to avoid including conf files twice.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 17 Nov 2016 13:30:39 +0100

modsecurity-crs (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 14 Nov 2016 19:17:48 +0100

modsecurity-crs (2.2.9-2) unstable; urgency=medium

  * patches/fix_826710.patch. Remove typo in rule 981063.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 19 Sep 2016 19:43:05 +0200
