=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 
 Package: modsecurity-crs
 Architecture: all
-Depends: libapache2-mod-security2 (>= 2.8.0), ${misc:Depends}
+Depends: ${misc:Depends}
+Recommends: libapache2-mod-security2 (>= 2.8.0)
 Suggests: lua, geoip-database-contrib, ruby
-Description: modsecurity's Core Rule Set
+Description: OWASP ModSecurity Core Rule Set
  modsecurity provides critical protections against attacks across most every
  web architecture. CRS is based on generic rules which focus on attack payload
  identification in order to provide protection from zero day and unknown
