## modsecurity-crs 3.0.2

=== debian/changelog ===
modsecurity-crs (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Add "python" as Suggests to make lintian happy.
  * Bumped Standards-Version to 4.1.0. Changed Priority to "optional".

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 10 Oct 2017 09:59:46 +0200
