=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: modsecurity-crs
 Section: httpd
-Priority: extra
+Priority: optional
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
+Standards-Version: 4.1.0
 Homepage: http://www.modsecurity.org
 
 Package: modsecurity-crs
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libapache2-mod-security2 (>= 2.8.0)
-Suggests: lua, geoip-database-contrib, ruby
+Suggests: lua, geoip-database-contrib, ruby, python
 Description: OWASP ModSecurity Core Rule Set
  modsecurity provides critical protections against attacks across most every
  web architecture. CRS is based on generic rules which focus on attack payload
