## modsecurity-crs 3.1.0

=== debian/changelog ===
modsecurity-crs (3.1.0-1+deb10u1) buster; urgency=medium

  * Add upstream patch to fix php script upload rules.
    CVE-2019-13464 (Closes: #943773)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 03 Nov 2019 14:34:05 +0100

modsecurity-crs (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/compat and Build-Dep on debhelper to 11
  * Bumped Standards-Version to 4.2.1.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 27 Nov 2018 09:12:54 +0100
