=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: httpd
 Priority: optional
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Homepage: http://www.modsecurity.org
 
 Package: modsecurity-crs
