## modsecurity-crs 3.1.1

=== debian/changelog ===
modsecurity-crs (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixes CVE-2019-11387 (Closes: #928053)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 26 Jun 2019 08:42:44 +0200
