=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
 Build-Depends: debhelper (>= 11)
 Standards-Version: 4.2.1
-Homepage: http://www.modsecurity.org
+Homepage: https://coreruleset.org
 
 Package: modsecurity-crs
 Architecture: all
