## modsecurity-crs 3.2.0

=== debian/changelog ===
modsecurity-crs (3.2.0-1) unstable; urgency=medium

  [ Alberto Gonzalez Iniesta ]
  * debian/control: Add Vcs-* fields

  [ Ervin Hegedus ]
  * New upstream version 3.2.0 (Closes: #943773)
  * Bump debian/compat and Build-Dep on debhelper to 12
  * Added <airween@gmail.com> to Uploaders
  * Modified fix_paths patch:
    * removed the crs-setup.conf.example related part (upstream updated)
    * added the right interpreter in the new script under util/

 -- Ervin Hegedus <airween@gmail.com>  Mon, 21 Oct 2019 19:05:16 +0000
