## modsecurity-crs 3.2.3

=== debian/changelog ===
modsecurity-crs (3.2.3-0+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * New upstream release packaged as backporting fixes is not feasible.
    - Security fixes:
      - CVE-2018-16384 (Closes: #924352)
      - CVE-2019-13464 (Closes: #943773)
      - CVE-2021-35368 (Closes: #992000)
      - CVE-2022-39955, CVE-2022-39956, CVE-2022-39957 and CVE-2022-39958
        (Closes: #1021137)
    - Cherry-pick upstream fix for CVE-2020-22669
    - Add a Breaks: relation to older libapache2-mod-security2, as the recent
      update is required for CVE-2022-39956. See also ELA-779-1.
    - add patch so the information about idrenumbering is retained
      (affects documentation only)
    - refresh patch, remove no longer needed hunk.
  * Add postinst/postrm: reload apache2, if apache2 and mod_security2 is
    enabled.

 -- Tobias Frost <tobi@debian.org>  Mon, 30 Jan 2023 19:03:39 +0100
