=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: modsecurity-crs
 Section: httpd
-Priority: optional
+Priority: extra
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
-Homepage: https://coreruleset.org
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.5
+Homepage: http://www.modsecurity.org
 
 Package: modsecurity-crs
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libapache2-mod-security2 (>= 2.8.0)
-Suggests: lua, geoip-database-contrib, ruby, python
+Breaks: libapache2-mod-security2 (<< 2.9.1-2+deb9u2)
+Recommends: libapache2-mod-security2 (>= 2.9.1-2+deb9u2)
+Suggests: lua, geoip-database-contrib, ruby
 Description: OWASP ModSecurity Core Rule Set
  modsecurity provides critical protections against attacks across most every
  web architecture. CRS is based on generic rules which focus on attack payload
