## modsecurity-crs 3.3.0

=== debian/changelog ===
modsecurity-crs (3.3.0-1+deb11u1) bullseye; urgency=medium

  * Add upstream patch to fix request body bypass
    CVE-2021-35368 (Closes: #992000)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 24 Aug 2021 17:40:57 +0200

modsecurity-crs (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Refresh patches/fix_paths

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 16 Aug 2020 20:24:09 +0200
