=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: modsecurity-crs
 Section: httpd
-Priority: extra
+Priority: optional
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
-Homepage: http://www.modsecurity.org
+Uploaders: Ervin Hegedus <airween@gmail.com>
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.1.1
+Homepage: https://coreruleset.org
+Vcs-Browser: https://salsa.debian.org/debian/modsecurity-crs
+Vcs-Git: https://salsa.debian.org/debian/modsecurity-crs.git
 
 Package: modsecurity-crs
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libapache2-mod-security2 (<< 2.9.1-2+deb9u2)
-Recommends: libapache2-mod-security2 (>= 2.9.1-2+deb9u2)
-Suggests: lua, geoip-database-contrib, ruby
+Recommends: libapache2-mod-security2 (>= 2.8.0)
+Suggests: lua, geoip-database-contrib, ruby, python
 Description: OWASP ModSecurity Core Rule Set
  modsecurity provides critical protections against attacks across most every
  web architecture. CRS is based on generic rules which focus on attack payload
