=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_compress:
 	dh_compress --exclude=common.c
@@ -22,9 +22,7 @@
 	mv debian/modsecurity-crs/usr/share/modsecurity-crs/rules/RESPONSE-999-EXCLUSION-RULES-AFTER-CRS.conf.example debian/modsecurity-crs/etc/modsecurity/crs/RESPONSE-999-EXCLUSION-RULES-AFTER-CRS.conf
 	cp debian/owasp-crs.load debian/modsecurity-crs/usr/share/modsecurity-crs/owasp-crs.load
 	cp -r util/ debian/modsecurity-crs/usr/share/modsecurity-crs/
-	cp -r id_renumbering/ debian/modsecurity-crs/usr/share/modsecurity-crs/
 
 override_dh_fixperms:
 	dh_fixperms
-	find debian/modsecurity-crs/usr/share/modsecurity-crs/util \( -name '*.c' -o -name '*.h' -o -name '*.tests' \) -exec chmod a-x {} \;
-
+	find debian/modsecurity-crs/usr/share/modsecurity-crs/util \( -name '*.c' -o -name '*.h' -o -name '*.tests' -o -name '*.yaml' \) -exec chmod a-x {} \;
