## modsecurity-crs 3.3.2

=== debian/changelog ===
modsecurity-crs (3.3.2-1) unstable; urgency=medium

  * New upstream version
  * Fixes CVE-2021-35368 (Closes: #92000)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 24 Aug 2021 10:09:01 +0200
