## modsecurity-crs 3.3.4

=== debian/changelog ===
modsecurity-crs (3.3.4-1~deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Rebuild for bullseye.
    - Keep libapache2-mod-security2 as Recommends and add Breaks
      against older versions.

 -- Adrian Bunk <bunk@debian.org>  Fri, 08 Aug 2025 19:13:24 +0300

modsecurity-crs (3.3.4-1) unstable; urgency=medium

  * New upstream version
  * Fixes CVE-2022-39955, CVE-2022-39956, CVE-2022-39957
    and CVE-2022-39958. (Closes: #1021137)
  * Lower libapache2-mod-security2 Recommends to Suggests.
    Bump version number due to new requirements.

 -- Ervin Hegedüs <airween@gmail.com>  Sun, 02 Oct 2022 17:24:54 +0200
