=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Package: modsecurity-crs
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libapache2-mod-security2 (>= 2.8.0)
+Recommends: libapache2-mod-security2 (>= 2.9.3-3+deb11u2)
+Breaks: libapache2-mod-security2 (<< 2.9.3-3+deb11u2)
 Suggests: lua, geoip-database-contrib, ruby, python
 Description: OWASP ModSecurity Core Rule Set
  modsecurity provides critical protections against attacks across most every
