=== debian/watch ===
version=3
https://github.com/coreruleset/coreruleset/releases .*/v?(\d[\d\.]+)\.tar\.gz
