=== debian/changelog ===
modsecurity-crs (3.3.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + modsecurity-crs: Add Multi-Arch: foreign.
  * Use versioned copyright format URI.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Set upstream metadata fields: Repository, Security-Contact.
    Note: see modifications in these PR's:
    https://salsa.debian.org/modsecurity-packaging-team/modsecurity-crs/-/merge_requests/2/
    https://salsa.debian.org/modsecurity-packaging-team/modsecurity-crs/-/merge_requests/4/

 -- Ervin Hegedüs <airween@gmail.com>  Sun, 01 Oct 2023 20:11:31 +0200

modsecurity-crs (3.3.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.5
    Fixes CVE-2023-38199. (Closes: #1041109)

 -- Ervin Hegedüs <airween@gmail.com>  Sat, 29 Jul 2023 17:04:52 +0200
