## modsecurity-crs 3.3.7

=== debian/changelog ===
modsecurity-crs (3.3.7-1~bpo11+1) bullseye-backports; urgency=medium

  * New upstream release

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 31 Oct 2024 19:52:34 +0100

modsecurity-crs (3.3.6-1~bpo11+1) bullseye-backports; urgency=medium

  * New upstream release

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 04 Sep 2024 16:51:27 +0200

modsecurity-crs (3.3.5-1~bpo11+1) bullseye-backports; urgency=medium

  * New upstream release.

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 26 Jul 2023 22:05:04 +0200

modsecurity-crs (3.3.4-1~bpo11+1) bullseye-backports; urgency=medium

  * New upstream release.

 -- Ervin Hegedüs <airween@digitalwave.hu>  Tue, 27 Sep 2022 14:12:42 +0200

modsecurity-crs (3.3.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Bullseye backport
  * Bump compat version to 13

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 02 Sep 2021 20:22:33 +0200

modsecurity-crs (3.3.2-2~bpo10+1) buster-backports; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Fix CVE-2021-35368 WAF bypass using pathinfo

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 30 Jun 2021 13:35:43 +0200

modsecurity-crs (3.3.0-1~bpo10+1) buster-backports; urgency=medium

  * Non-maintainer upload.
  * Backported 3.3.0 to buster

 -- Ervin Hegedüs <airween@digitalwave.hu>  Tue, 16 Feb 2021 11:43:10 +0100
