=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
 Uploaders: Ervin Hegedus <airween@gmail.com>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 4.4.1.1
 Homepage: https://coreruleset.org
 Vcs-Browser: https://salsa.debian.org/debian/modsecurity-crs
@@ -12,8 +12,7 @@
 Package: modsecurity-crs
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libapache2-mod-security2 (>= 2.9.3-3+deb11u2)
-Breaks: libapache2-mod-security2 (<< 2.9.3-3+deb11u2)
+Recommends: libapache2-mod-security2 (>= 2.8.0)
 Suggests: lua, geoip-database-contrib, ruby, python
 Description: OWASP ModSecurity Core Rule Set
  modsecurity provides critical protections against attacks across most every
