## modsecurity-crs 3.3.8

=== debian/changelog ===
modsecurity-crs (3.3.8-1) unstable; urgency=medium

  * New upstream version 3.3.8
    Fixes CVE-2026-21876 (Closes: #1125084)

 -- Ervin Hegedus <airween@gmail.com>  Sat, 10 Jan 2026 10:34:26 +0100

modsecurity-crs (3.3.7-1) unstable; urgency=medium

  * New upstream version 3.3.7

 -- Ervin Hegedüs <airween@gmail.com>  Thu, 31 Oct 2024 19:19:50 +0100

modsecurity-crs (3.3.6-1) unstable; urgency=medium

  * New upstream version 3.3.6

 -- Ervin Hegedüs <airween@gmail.com>  Thu, 05 Sep 2024 17:40:50 +0200
